Subject: Re: [PATCH] rtc-pcf8563: Add device ids table

From: Jochen Friedrich <[email-masked]>
Date: Sat, 19 Apr 2008 18:43:03 +0200

Jean Delvare wrote:
> On Sat, 19 Apr 2008 15:09:55 +0200, Jochen Friedrich wrote:
>> Hi Jean,
>>
>>>>> Is the new-style driver conversion patch in 2.6.25-rc8-mm2 scheduled for
>>>>> 2.6.26 ?
>>>>  hope so! :)
>>> Note that this patch depends on i2c patches which aren't upstream yet.
>> Is there any chance they will got to 2.6.26?
> 
> I'm not sure. I didn't have the time to look at it myself, but I am
> under the impression that the powerpc folks are tired of having to wait
> for me and may push it to Linus through their tree? That would be fine
> with me, as I don't want to be the one delaying something many
> developers want (but I also can't sign patches I've not even read.)

The required patches are:

http://patchwork.ozlabs.org/linuxppc/patch?id=17833
http://patchwork.ozlabs.org/linuxppc/patch?id=17834

which are just the forward ported patches you sent to the poweprc mailing list some time ago:

http://patchwork.ozlabs.org/linuxppc/patch?id=16282
http://patchwork.ozlabs.org/linuxppc/patch?id=16283

Thanks,
Jochen